{
  "configKey" : "select-connect-feature-set",
  "name" : "select-connect-feature-set",
  "components" : [ {
    "label" : "service",
    "hideLabel" : true,
    "mask" : false,
    "tableView" : true,
    "alwaysEnabled" : false,
    "type" : "container",
    "input" : true,
    "key" : "service",
    "validate" : {
      "customMessage" : "",
      "json" : ""
    },
    "conditional" : {
      "show" : "",
      "when" : "",
      "json" : ""
    },
    "components" : [ {
      "label" : "Optionale Connect-Features",
      "mask" : false,
      "tableView" : true,
      "alwaysEnabled" : false,
      "type" : "dualmultiselect",
      "input" : true,
      "key" : "connect_features",
      "defaultValue" : [ ],
      "validate" : {
        "customMessage" : "",
        "json" : ""
      },
      "conditional" : {
        "show" : "",
        "when" : "",
        "json" : ""
      },
      "data" : {
        "url" : "api/v1/scopes/{{ context.scopeId }}/processes/{{ context.processId }}/datasources/connect-features/query?default='0','1'",
        "values" : [ { } ]
      },
      "template" : "{{ item.key }}",
      "tabs" : null,
      "properties" : { },
      "tags" : [ ],
      "encrypted" : false,
      "customConditional" : "",
      "logic" : [ ],
      "projection" : "key",
      "reorder" : false
    } ],
    "tabs" : null,
    "encrypted" : false,
    "properties" : { },
    "tags" : [ ],
    "customConditional" : "",
    "logic" : [ ],
    "reorder" : false
  } ],
  "display" : "form"
}